
@media screen {

  * { margin: 0; padding: 0; }
  * :link,:visited { text-decoration:none }
  * ul,ol { list-style:none; }
  * li { display: inline; }
  * h1,h2,h3,h4,h5,pre,code { font-size:1em; }
  * a img,:link img,:visited img { border:none }
  a { outline: none; }
  table { border-spacing: 0; }
  img { vertical-align: text-bottom; }
  iframe { border-width: 0; border-style:none; }
  /* */
  /* */
  body {
  font: 100% Arial, FreeSans, sans-serif;
  background: White;
  color: Black;
  /* */
  }
  h1, h2, h3, h4, h5 {
  font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
  font-weight: bold;
  color: Black;
  line-height: 1.5em;
  }
  h1, h2 {
  letter-spacing: -0.05em;
  }
  h1 {
  font-size: 2em;
  }
  h2 {
  font-size: 1.75em;
  }
  h3 {
  font-size: 1.25em;
  }
  h4 {
  font-size: 1.25em;
  }
  h5 {
  font-size: 1em;
  }
  h2, h3, h4, h5 {
  color: #444;
  }
  h2 a, h3 a, h4 a {
  border-bottom: none !important;
  }
  p {
  }
  a:link, a:visited {
  color: #205c90;
  }
  a:focus img {
  outline: thin dotted;
  }
  dt {
  font-weight: bold;
  }
  
  #content {
  line-height: 1.5em;
  clear: both;
  font-size: 80%;
  margin: 1em 0.25em 2em 0.25em;
  }
  /* */
  #content h1 {
  margin-top: 0.5em;
  }
  #content h1.documentFirstHeading {
  margin-top: 0;
  }
  #content p,
  #content table,
  #content dl {
  margin-bottom: 1em;
  }
  
  #content a:link {
  color: #205c90;
  border-bottom: 0.1em solid #ccc;
  }
  #content a:visited {
  color: #427597;
  border-bottom: 0.1em solid #ccc;
  }
  #content a:hover {
  color: #75ad0a !important; /* */
  }
  #content a:target {
  background-color: #ffb;
  }
  #content span.link-external a {
  background: transparent url(link_icon.png) 0px 1px no-repeat;
  padding: 1px 0px 1px 16px;
  }
  #content ul {
  list-style-type: disc;
  margin-left: 2em;
  }
  #content ol {
  list-style-type: decimal;
  margin-left: 2em;
  }
  #content li {
  margin-bottom: 0.25em;
  line-height: 1.5em;
  display: list-item;
  }
  #content dt {
  font-weight: bold;
  margin-bottom: 0;
  margin-right: 0;
  }
  #content dd {
  margin: 0 0 1em 2em;
  }
  #content pre {
  background-color: #222;
  color: White;
  font-family: Consolas, Inconsolata, Menlo, "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Courier New", monospace;
  padding: 1em;
  overflow-x: auto;
  font-size: 90%;
  margin-bottom: 1em;
  line-height: 1.25em;
  }
  #content pre.python {
  background-color: White;
  }
  #content code {
  font-family: Consolas, Inconsolata, Menlo, "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Courier New", monospace;
  }
  #content div.documentByLine {
  font-size: 85%;
  display: block;
  color: #666;
  }
  #content .discreet {
  color: #666;
  font-size: 85%;
  font-weight: normal;
  }
  #content table {
  text-align: left;
  border-collapse: collapse;
  border-spacing: 0px;
  }
  
  .comment {
  margin-top: 1.5em;
  font-size: 80%;
  }
  .commentBody {
  padding: 1em;
  margin: 0.5em 0;
  border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  box-shadow: 0 0 1em 0 #888;
  -moz-box-shadow: 0 0 0.5em 0 #888;
  -webkit-box-shadow: 0 0 0.5em #888;
  }
  .comment h4 {
  font-weight: normal;
  }
  
  .highlightedSearchTerm {
  background-color: #ffa;
  }
  
  .image-left {
  float: left;
  margin: 0.5em 1em 0.5em 0;
  }
  .image-inline {
  float: none;
  }
  img.image-left {
  border: 1px solid #ddd;
  }
  
  .visualClear {
  clear: both;
  }
  
  }
  
  .commentBody {
  clear: both;
  margin: 1em 0;
  overflow: auto;
  }
  .commentBody p {
  float: left;
  }
  
  
  body {
  font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
  }
  h1, h2, h3, h4, h5 {
  font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
  font-weight: bold;
  line-height: 125%;
  page-break-inside: avoid;
  page-break-after: avoid;
  }
  h1, h2 {
  letter-spacing: -0.05em;
  }
  a {
  text-decoration: none;
  border-bottom: 0.1em solid gray;
  color: black;
  }
  pre {
  border: 1pt dotted black;
  white-space: pre;
  font-size: 8pt;
  overflow: auto;
  padding: 1em;
  }
  /* */
  /* */
  #content dt {
  margin:1em 0 0.625em;
  }
  #content p, #content table {
  margin-bottom:0.625em;
  margin-top:0.625em;
  }
  /* */
  .documentActions,
  .visualNoPrint {
  display: none;
  }
  /* */
  .image-left {
  float: left;
  clear: both;
  margin: 0.5em 1em 0.5em 0;
  border: 0.4pt solid Black;
  }
  .image-inline {
  float: none;
  }
  
  
  @media screen and (min-width: 1024px) {
  #content-core {
  font-family: Source Serif Pro,​serif;
  font-size: 15.1667px;
  font-weight: 400;
  line-height: 25px;
  width: 49em
  }
  }
  .image-description-attribution {font-style: italic;}
  .attribution:hover .attribution-info {
  display: block;
  }
  .attribution-info:hover {
  display: block;
  }
  .attribution-info {
  display: none;
  background: #C8C8C8;
  margin-left: 28px;
  padding: 10px;
  position: absolute;
  z-index: 999;
  }
  h1.documentFirstHeading {font-size: 3em;line-height: 1.2em;margin-bottom:0.6em;margin-top:0.8em}
  table {
  border: 2px solid #FFFFFF;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  }
  table td, table th {
  border: 1px solid #FFFFFF;
  padding: 3px 4px;
  }
  table tbody td {
  font-size: 13px;
  }
  table tr:nth-child(even) {
  background: #EBEBEB;
  }
  table thead {
  background: #FFFFFF;
  border-bottom: 4px solid #333333;
  }
  table thead th {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  border-left: 2px solid #333333;
  }
  table thead th:first-child {
  border-left: none;
  }
  div.right-box {
  border-style: solid;
  padding: 4px;
  margin-left:10px;
  float:right;
  width:50%}
  blockquote {
  font: 14px/22px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
  }
  body{
  line-height: 1.5em;
  margin-left:6em;
  margin-right:2em;
  margin-top:1em;
  }
  
  #content {width:35em}
  
  
  
  div#logo {
    font-weight: bold;
    /* font-size: 250%; */
    margin-bottom: 1em;
    padding: 0.16em;
    padding-left: 0.55em;
    padding-top:0;
    width: 100vw;
    margin-left: -96px;
    /* position: absolute;
    left: 0;
    right: 0;
    height:1.8em; */
  }
  #logo, #logo a {color: white;
    background-color: black;
    }
    
  
  